 .u-section-1 {
  background-image: url("//images03.nicepage.com/c461c07a441a5d220e8feb1a/95c78e1f97bf5735b1d25ece/CoverStory_robots.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 724px;
  margin: 0 auto;
}

.u-section-1 .u-group-1 {
  width: 679px;
  min-height: 439px;
  height: auto;
  margin: 142px 0 143px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 35px;
  padding-right: 32px;
}

.u-section-1 .u-shape-1 {
  width: 15px;
  height: 137px;
  margin: -89px auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 9px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 77px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-1 .u-group-1 {
    width: 560px;
    min-height: 372px;
    margin-top: 111px;
    margin-bottom: 32px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 46px;
    padding-right: 16px;
  }

  .u-section-1 .u-shape-1 {
    height: 110px;
    margin-top: -62px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-bottom: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-1 .u-group-1 {
    width: 429px;
    min-height: 398px;
    margin-top: 42px;
    margin-bottom: 42px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 12px;
    height: 96px;
    margin-top: -23px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 14px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 40.53% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-1 .u-group-1 {
    width: 348px;
    min-height: 336px;
    margin-top: 55px;
    margin-bottom: 27px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 27px;
  }

  .u-section-1 .u-shape-1 {
    height: 92px;
    margin-top: -44px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-1 .u-group-1 {
    width: 241px;
    min-height: 352px;
    margin-top: 16px;
    margin-right: 1px;
    margin-bottom: 7px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 6px;
  }

  .u-section-1 .u-shape-1 {
    width: 15px;
    height: 69px;
    margin-top: -20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 9px;
    margin-bottom: 35px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 502px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2 .u-form-1 {
  width: 570px;
  margin: 30px auto 60px;
}

.u-section-2 .u-input-1 {
  text-transform: uppercase;
}

.u-section-2 .u-input-2 {
  text-transform: uppercase;
}

.u-section-2 .u-input-3 {
  text-transform: uppercase;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-form-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 628px;
}

.u-section-3 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 70px auto 70px 0;
}

.u-section-3 .u-layout-cell-1 {
  background-image: none;
  min-height: 488px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 20px;
}

.u-section-3 .u-text-1 {
  position: relative;
  margin: 50px 0 0;
}

.u-section-3 .u-text-2 {
  position: relative;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  position: relative;
  margin: 20px 0 50px;
}

.u-section-3 .u-image-1 {
  background-image: url("//images03.nicepage.com/c461c07a441a5d220e8feb1a/0302e6f1130353d3a69f4cc0/robot001.jpg");
  background-position: 13.79% 50%;
  min-height: 488px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 60px;
  padding-right: 60px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 16px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 31px;
    padding-right: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-right: 5px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 70px;
    margin-bottom: 70px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 6px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 570px);
  left: auto;
  right: 0;
}

.u-section-4 .u-sheet-1 {
  min-height: 490px;
  margin: 0 auto;
}

.u-section-4 .u-group-1 {
  width: 495px;
  min-height: 195px;
  height: auto;
  position: absolute;
  top: 25px;
  left: 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 20px;
}

.u-section-4 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 220px auto 50px 0;
}

.u-section-4 .u-image-1 {
  min-height: 171px;
  background-image: url("//images03.nicepage.com/c461c07a441a5d220e8feb1a/e6d7cb4d465450f699264f00/2.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-image-2 {
  min-height: 171px;
  background-image: url("//images03.nicepage.com/c461c07a441a5d220e8feb1a/1f908b12d5845635a39d278a/fe2467310eefa5fc864cd6ab8ce88531.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-image-3 {
  min-height: 171px;
  background-image: url("//images03.nicepage.com/c461c07a441a5d220e8feb1a/a9f864caf28f51ba9e2f5522/Untitled4.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-image-4 {
  min-height: 171px;
  background-image: url("//images03.nicepage.com/c461c07a441a5d220e8feb1a/d00f33992f735d97a156f1f6/1.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-image-5 {
  min-height: 171px;
  background-image: url("//images03.nicepage.com/c461c07a441a5d220e8feb1a/1aa70a02bf0f59f99df2beec/technology_default_2.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-image-6 {
  min-height: 171px;
  background-image: url("//images03.nicepage.com/c461c07a441a5d220e8feb1a/4e81b1d76840558abe1ab077/Untitled5.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-image-7 {
  width: 197px;
  height: 195px;
  position: absolute;
  top: 0;
  left: 570px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 470px);
  }

  .u-section-4 .u-group-1 {
    width: 408px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 16px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 236px;
    margin-bottom: 83px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-7 {
    width: 214px;
    height: 212px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 360px);
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1419px;
  }

  .u-section-4 .u-group-1 {
    width: 333px;
    min-height: 202px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 310px;
    margin-bottom: 99px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 336px;
  }

  .u-section-4 .u-image-2 {
    min-height: 336px;
  }

  .u-section-4 .u-image-3 {
    min-height: 337px;
  }

  .u-section-4 .u-image-4 {
    min-height: 337px;
  }

  .u-section-4 .u-image-5 {
    min-height: 336px;
  }

  .u-section-4 .u-image-6 {
    min-height: 336px;
  }

  .u-section-4 .u-image-7 {
    width: 246px;
    height: 223px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-shape-1 {
    width: 269px;
    height: 3351px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 286px 0 0 auto;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 3639px;
    margin-top: -3637px;
  }

  .u-section-4 .u-group-1 {
    width: 535px;
    min-height: 208px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 5px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 572px;
    margin-bottom: 188px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 495px;
  }

  .u-section-4 .u-image-2 {
    min-height: 476px;
  }

  .u-section-4 .u-image-3 {
    min-height: 478px;
  }

  .u-section-4 .u-image-4 {
    min-height: 478px;
  }

  .u-section-4 .u-image-5 {
    min-height: 475px;
  }

  .u-section-4 .u-image-6 {
    min-height: 478px;
  }

  .u-section-4 .u-image-7 {
    width: 219px;
    height: 206px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-shape-1 {
    width: 283px;
    height: 3331px;
    margin-top: 370px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 3701px;
    margin-top: -3701px;
  }

  .u-section-4 .u-group-1 {
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 1px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 624px;
    margin-bottom: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-7 {
    width: 234px;
    height: 232px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 687px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 75px 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 227px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-1 {
  margin: 20px 0;
}

.u-section-5 .u-image-1 {
  min-height: 273px;
  background-image: url("//images03.nicepage.com/c461c07a441a5d220e8feb1a/d4c06e30345e5cebb09f70ab/z.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-image-2 {
  min-height: 500px;
  background-image: url("//images03.nicepage.com/c461c07a441a5d220e8feb1a/bfb4e99c07c3533088c30e07/636e31a208d5ea88d839b88b582e2a46.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 500px;
}

.u-section-5 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-2 {
  margin: 50px 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  background-image: none;
  margin: 45px auto 32px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: 70px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 7px;
    padding-right: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 541px;
}

.u-section-6 .u-layout-wrap-1 {
  height: 401px;
  position: absolute;
  top: 70px;
  left: 0;
  width: 1140px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 401px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 30px;
}

.u-section-6 .u-icon-1 {
  height: 58px;
  width: 58px;
  margin: 39px auto 0 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 31px 30px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 30px 30px 1px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 401px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 30px;
}

.u-section-6 .u-icon-2 {
  height: 58px;
  width: 58px;
  margin: 39px auto 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 31px 30px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 30px 30px 1px 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 401px;
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding-left: 30px;
}

.u-section-6 .u-icon-3 {
  height: 58px;
  width: 58px;
  margin: 39px auto 0 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 31px 30px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 30px 30px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-wrap-1 {
    height: auto;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 25px;
  }

  .u-section-6 .u-icon-1 {
    height: 48px;
    width: 48px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 25px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 25px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 25px;
  }

  .u-section-6 .u-icon-2 {
    height: 48px;
    width: 48px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 25px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 25px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 25px;
  }

  .u-section-6 .u-icon-3 {
    height: 48px;
    width: 48px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 25px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-6 .u-icon-1 {
    height: 53px;
    width: 53px;
    margin-top: 23px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-6 .u-icon-2 {
    height: 53px;
    width: 53px;
    margin-top: 23px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-6 .u-icon-3 {
    height: 53px;
    width: 53px;
    margin-top: 23px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1278px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-6 .u-icon-1 {
    height: 49px;
    width: 49px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-6 .u-icon-2 {
    height: 49px;
    width: 49px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-6 .u-icon-3 {
    height: 49px;
    width: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1351px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 2px;
    padding-right: 2px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 511px;
  margin: 1px auto 0;
}

.u-section-7 .u-group-1 {
  min-height: 374px;
  height: auto;
  width: 1078px;
  margin: 68px 0 0 auto;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-7 .u-icon-1 {
  height: 104px;
  width: 104px;
  margin: 35px 660px 0 0;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-2 {
  text-transform: none;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 1.875rem;
  margin: 20px 0 35px;
}

.u-section-7 .u-shape-1 {
  width: 15px;
  height: 252px;
  margin: -321px auto 50px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-group-1 {
    width: 889px;
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-7 .u-icon-1 {
    height: 86px;
    width: 86px;
    margin-right: 544px;
  }

  .u-section-7 .u-shape-1 {
    width: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-group-1 {
    width: 681px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-icon-1 {
    height: 66px;
    width: 66px;
    margin-right: 344px;
  }

  .u-section-7 .u-shape-1 {
    width: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-7 .u-group-1 {
    min-height: 474px;
    width: 493px;
    margin-top: 45px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-7 .u-icon-1 {
    height: 62px;
    width: 62px;
    margin-right: 163px;
  }

  .u-section-7 .u-shape-1 {
    width: 13px;
    height: 331px;
    margin-top: -431px;
    margin-bottom: 147px;
    margin-left: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-7 .u-group-1 {
    min-height: 626px;
    width: 302px;
    margin-top: 70px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-7 .u-icon-1 {
    margin-right: 49px;
  }

  .u-section-7 .u-shape-1 {
    width: 17px;
    height: 472px;
    margin-top: -578px;
    margin-bottom: 176px;
    margin-left: 0;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 972px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 90px auto 90px 0;
}

.u-section-8 .u-image-1 {
  background-image: url("//images03.nicepage.com/c461c07a441a5d220e8feb1a/4f69081475a8536799a45825/thinkstockphotos511283035100638943large.jpg");
  min-height: 792px;
  background-position: 100% 50%;
}

.u-section-8 .u-layout-cell-2 {
  background-image: none;
  min-height: 792px;
}

.u-section-8 .u-container-layout-2 {
  padding-left: 33px;
  padding-right: 20px;
}

.u-section-8 .u-text-1 {
  margin: 53px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 52px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  margin: 52px auto 80px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 70px;
    margin-bottom: 70px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    background-position: 75.15% 50%;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 27px;
    padding-right: 16px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-image-1 {
    background-position: 44.13% 50%;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 17px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1601px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 547px;
    margin-right: auto;
    margin-bottom: 47px;
    margin-left: 0;
  }

  .u-section-8 .u-image-1 {
    min-height: 731px;
    background-position: 75.15% 50%;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 731px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 8px;
    padding-right: 5px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 64px;
    font-size: 3rem;
  }

  .u-section-8 .u-btn-1 {
    margin-bottom: 64px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1591px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: -31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-image-1 {
    min-height: 602px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 785px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 14px;
    padding-right: 1px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 920px;
}

.u-section-9 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 114px auto 114px 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 692px;
}

.u-section-9 .u-container-layout-1 {
  margin-bottom: 0;
}

.u-section-9 .u-image-1 {
  width: 550px;
  height: 668px;
  margin: 0 auto 24px 0;
}

.u-section-9 .u-layout-cell-2 {
  background-image: none;
  min-height: 692px;
}

.u-section-9 .u-container-layout-2 {
  padding-right: 20px;
  padding-left: 20px;
}

.u-section-9 .u-image-2 {
  width: 204px;
  height: 219px;
  margin: 0 -20px 0 auto;
}

.u-section-9 .u-text-1 {
  position: relative;
  margin: -44px 0 0;
}

.u-section-9 .u-text-2 {
  position: relative;
  margin: 20px 0 0;
}

.u-section-9 .u-text-3 {
  position: relative;
  margin: 20px 0 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  margin: 20px auto 35px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    background-position: 50% 50%;
  }

  .u-section-9 .u-image-1 {
    width: 454px;
    height: 638px;
    margin-bottom: 54px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-9 .u-image-2 {
    width: 168px;
    height: 181px;
    margin-right: -16px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 704px;
  }

  .u-section-9 .u-image-1 {
    width: 347px;
    height: 566px;
    object-position: 74.89% 50%;
    background-position: 74.89% 50%;
    margin-top: 94px;
    margin-bottom: 6px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 704px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 24px;
    padding-right: 0;
  }

  .u-section-9 .u-image-2 {
    width: 129px;
    height: 138px;
    margin-right: 0;
  }

  .u-section-9 .u-text-1 {
    margin-top: -37px;
    margin-right: 11px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
  }

  .u-section-9 .u-text-3 {
    margin-right: 11px;
  }

  .u-section-9 .u-btn-1 {
    margin-bottom: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-image-1 {
    height: 668px;
    margin-top: 0;
    margin-bottom: 36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 593px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 12px;
  }

  .u-section-9 .u-image-2 {
    width: 121px;
    height: 130px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 5px;
  }

  .u-section-9 .u-text-2 {
    width: 528px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 5px;
  }

  .u-section-9 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1315px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 382px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-9 .u-image-1 {
    height: 340px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 813px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-9 .u-image-2 {
    margin-right: 2px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 20px;
    margin-right: 2px;
    margin-left: 3px;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
    margin-right: -3px;
    margin-left: 4px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 2px;
    margin-left: 4px;
  }

  .u-section-9 .u-btn-1 {
    margin-left: 4px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 400px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-10 .u-image-1 {
  min-height: 400px;
  background-image: url("https://assets.nicepagecdn.com/f2632bdc/4498194/images/324570105_535816391909618_618669471537347363_n.png");
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 478px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  margin: 0 18px 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-10 .u-image-1 {
    min-height: 330px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 394px;
  }

  .u-section-10 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-10 .u-image-1 {
    min-height: 253px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-10 .u-image-1 {
    min-height: 380px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-10 .u-image-1 {
    min-height: 239px;
  }
}